<?php
namespace app\shared\controller\store;
use app\shared\logic\store\GoodsCatForm;
//商品管理
class GoodsCat
{
	//列表
	public function index(){
		$form=new GoodsCatForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new GoodsCatForm();
        return $form->edit();
    }
     //删除
    public function delete(){
    	$form=new GoodsCatForm();
        return $form->delete();
    }
}
